﻿#jquery-overlay
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
}

.fltrgt
{
    float: right;
}

#jquery-lightbox
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}

    #jquery-lightbox a img
    {
        border: none;
    }

#lightbox-container-image-box
{
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}

#lightbox-container-image
{
    padding: 10px;
}

#lightbox-loading
{
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

#lightbox-nav
{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

#lightbox-container-image-box > #lightbox-nav
{
    left: 0;
}

#lightbox-nav a
{
    outline: none;
}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext
{
    width: 49%;
    height: 100%;
    zoom: 1;
    display: block;
}

#lightbox-nav-btnPrev
{
    left: 0;
    float: left;
}

#lightbox-nav-btnNext
{
    right: 0;
    float: right;
}

#lightbox-container-image-data-box
{
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
    padding: 0 10px 0;
}

#lightbox-container-image-data
{
    padding: 0 10px;
    color: #666;
}

    #lightbox-container-image-data #lightbox-image-details
    {
        width: 70%;
        float: left;
        text-align: left;
    }

#lightbox-image-details-caption
{
    font-weight: bold;
}

#lightbox-image-details-currentNumber
{
    display: block;
    clear: left;
    padding-bottom: 1.0em;
}

#lightbox-secNav-btnClose
{
    width: 66px;
    float: right;
    padding-bottom: 0.7em;
}
/*********************** LIGHT BOX END ************************/
.thdrcell
{
    background: #F3F0E7;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    border: 2px solid #ffae00;
    border-bottom: 1px dashed #F4CB7A;
    display: none;
}

.tdatacell
{
    font-family: verdana;
    font-size: 0.85em;
    color: #222;
    padding: 5px;
    background: #F3F0E7;
    border: 1px dotted #ffae00;
    font-weight: bold;
    /*border:1px solid #e8e8e8;*/
}

.clserror1
{
    height: 100px;
    background-color: Blue;
}

.clshintcol
{
    color: #222;
    font-size: 0.75em;
    width: 200px;
}

.clsemph
{
    text-decoration: underline;
}

.clsgnrltbl tr td
{
    vertical-align: top;
    font-size: 0.95em;
}

.clshintmsg
{
    font-size: 0.80em;
    color: #222;
}

.clsPanelUploadingProgress
{
    display: none;
}

.clsGray
{
    color: #333;
}

.clsGraydiv
{
    color: #333;
    margin-left: 5px;
    margin-top: 10px;
}

.postmsg
{
    font-size: 13px;
    line-height: 1.2em;
    padding: 8px 0px 8px 0px;
    font-family: Verdana;
    line-height: 1.5em;
}

.posttitle
{
    text-shadow: 2px 2px 1px #dfdfdf;
    font-size: 1.5em;
    text-transform: uppercase;
}
/*
        .clsGraydiv_new {
            color: #333;
            font-size: 0.9em;
            border-top: 1px solid #eee;
            border-bottom: #bbb 1px solid;
            padding: 5px;
            margin: 0px 0px 0px 0px;
            line-height: 1.2em;
            background: #f5f5f5;
        }
        */
.clsCountryalert
{
    width: 300px;
    color: #824;
    font-size: 0.85em;
    border-top: 1px solid #822;
    border-bottom: #822 1px dashed;
    padding: 5px;
    background-color: #ffffaa;
    margin: 5px 0px 5px 0px;
}

.clsWizardbtn3
{
    color: #003399;
    border: 0px;
    background-color: White;
    padding: 0px;
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
    margin: 0px;
}

.clsWizardbtn2
{
    color: #003399;
    border: 0px;
    background-color: White;
    padding: 0px;
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
    margin: 5px;
}

a.nicebutton
{
    background: url(/resourcesnew/images/img_btn/button2.gif);
    display: block;
    color: #555555;
    font-weight: bold;
    height: 30px;
    line-height: 29px;
    margin-bottom: 5px;
    margin-top: 5px;
    text-decoration: none;
    width: 550px;
}

a:hover.nicebutton
{
    color: #0066CC;
}

.add
{
    background: url(/resourcesnew/images/Bullet2.gif) no-repeat 20px 8px;
    text-indent: 40px;
    display: block;
}

.numboxout
{
    background: url(/images/sec_marketplace/listnumbox.gif);
    height: 20px;
    width: 29px;
    font-family: Tahoma, Verdana;
    font-size: 9px;
    font-weight: normal;
    text-align: center;
}

.clsWizardbtn
{
    background-color: #fff;
    border: solid 1px #bbd9ee;
    color: #0066cc;
    font-size: 10px;
    font-weight: bold;
    cursor: pointer;
}

.numboxin
{
    padding-top: 5px;
    color: #444444;
}

.thumnails
{
    border: solid 1px #888;
    padding: 5px;
    background: url(/resourcesnew/images/thumbnailbk1.gif) repeat-x #dfe9c2;
}

.clstoplinks
{
    font-size: 0.8em;
    font-weight: bold;
}

.clsRowNumber
{
    font-weight: bold;
    color: #222;
}

.graylayer
{
    padding-bottom: 50px;
    border-left: 7px #aaa solid;
    margin-bottom: 2px;
    background-image: url(/resourcesnew/images/Newcogs.gif);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-color: #fcfcfc;
}

.headerbox2
{
    text-align: left;
    border-top: 3px SOLID #668866;
    padding: 5px 0px 5px 5px;
    color: #FF6600;
    font-size: 13px;
    height: 17px;
    background: url(/images/common/dot.gif) repeat-x bottom;
    background-color: #dddddd;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

h1
{
    font-size: 1.1em;
    font-weight: bold;
    text-align: left;
    padding-left: 15px;
    font-family: Verdana,Arial, Sans-Serif;
    color: #000;
    color: #FF6600;
}

.details1cls
{
    font-family: Verdana,Tahoma,Sans-Serif;
    color: #922;
    font-size: 0.9em;
}

.contentrowinfo
{
    margin-left: 50%;
}

.headerinfo
{
    font-weight: bold;
    padding: 3px 9px 3px 9px;
    border-bottom: 1px dotted #666;
}

.details2cls
{
    font-family: Courier New,Arial;
    color: #161;
    font-size: 1.2em;
}
/******************************************************************************/ .grid
{
    width: 100%;
    font-family: Verdana,Arial, Sans-Serif;
}

    .grid H2
    {
        margin: 0;
        padding: 0;
        color: #ffffff;
        height: 20px;
        line-height: 20px;
        font-size: 14px;
    }

    .grid .mid
    {
        padding: 3px 0px 0px 0px;
    }

    .grid .datatable
    {
        width: 100%;
        color: #666;
    }

        .grid .datatable TH
        {
            font-size: 12px;
            font-weight: bold;
            letter-spacing: 0px;
            text-align: left;
            padding: 2px 4px;
            color: #333333;
            border-bottom: solid 2px #bbd9ee;
        }

            .grid .datatable TH A
            {
                text-decoration: none;
                padding-right: 18px;
                color: #0066cc;
            }

            .grid .datatable TH.sortasc A
            {
                background: url(/ResourcesNew/images/img/asc.gif) right center no-repeat;
            }

            .grid .datatable TH.sortdesc A
            {
                background: url(/ResourcesNew/images/img/desc.gif) right center no-repeat;
            }

        .grid .datatable .row TD
        {
            font-size: 11px;
            text-align: left;
            padding: 6px 4px;
            border-bottom: solid 2px #bbd9ee;
        }

        .grid .datatable .row:hover
        {
            /*background-color: #fffeef;*/
            background-repeat: no-repeat;
            background-image: url(/ResourcesNew/images/img/bullet.gif);
            color: #000;
        }

        .grid .datatable .row TD.first
        {
            padding-left: 10px;
        }

        .grid .datatable TH.first
        {
            padding-left: 10px;
        }

        .grid .datatable .row:hover .first
        {
            background-repeat: no-repeat;
            background-image: url(/resourcesnew/images/button1.gif);
        }

    .grid TR.pager-row TD
    {
        /*border-top: solid 2px #bbd9ee;*/
    }

    .grid .pager
    {
        font-family: Verdana,Arial, Sans-Serif;
        text-align: center;
        padding: 6px;
        font-size: 18px;
    }

        .grid .pager SPAN.command, .grid .pager SPAN.current, .grid .pager A.command, .grid TR.pager-row TD A
        {
            padding: 2px 5px 2px 5px;
            margin-right: 2px;
            border: 1px solid #ddd;
            text-decoration: none;
            color: #88AF3F;
            overflow: hidden; /*border-top:3px solid red;*/
        }

            .grid .pager A.command:hover, .grid TR.pager-row TD A:hover
            {
                color: #638425;
                background-color: #F1FFD6;
                border: 1px solid #85BD1E;
                overflow: hidden;
            }

        .grid .pager SPAN.current, .grid TR.pager-row TD SPAN
        {
            padding: 2px 5px 2px 5px;
            margin-right: 2px;
            border: 1px solid #B2E05D;
            font-weight: bold;
            background-color: #B2E05D;
            color: #FFF;
        }

    .grid TR.pager-row TD
    {
        /*background-color:Black;*/
        padding: 5px;
        border-top: none;
        text-align: center;
    }

    .grid TR.pager-row TABLE
    {
        height: 35px;
        margin: 0 auto 0 auto;
    }

.thumnails
{
    border: solid 1px #888;
    padding: 2px;
    background: url(/resourcesnew/images/thumbnailbk1.gif) repeat-x #dfe9c2;
    margin-bottom: 2px;
}

.navigationbar
{
    border-top: 1px solid #666;
    background-color: #d5d5d5;
    margin-top: 10px;
    padding: 5px;
}

.infoPargrph
{
    color: #444;
    font-style: normal;
    font-weight: bold;
    margin: 5px 5px 5px 10px;
}

.clsWizardbtn
{
    background-color: #fff;
    border: solid 1px #bbd9ee;
    color: #0066cc;
    font-size: 10px;
    font-weight: bold;
    cursor: pointer;
}

.clsWizardbtn1
{
    background-color: #fff;
    border: solid 1px #bbd9ee;
    color: #0066cc;
    font-size: 10px;
    padding: 3px;
    text-decoration: none;
    margin: 40px 5px 5px 5px;
    font-weight: bold;
    cursor: pointer;
}

.clsWizardMapPath
{
    text-align: left;
    border-top: 3px SOLID #668866;
    padding: 5px 0px 5px 5px;
    color: #FF6600;
    font-size: 13px;
    height: 17px;
    background: url(/images/common/dot.gif) repeat-x bottom;
    background-color: #dddddd;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
}

.clsGraydiv_new
{
    color: #333;
    font-size: 0.95em;
    border-top: 1px solid #eee;
    /*border-bottom: #bbb 1px solid;*/
    padding: 15px;
    margin: 0px 0px 0px 0px;
    line-height: 1.2em;
    /*background-color:#f5f5f5;*/
    text-align: left;
    line-height: 1.5em;
    text-align: justify;
    display: block;
    vertical-align: middle;
}

.fixed-height
{
    height: 200px;
    overflow: auto;
    margin:0px;
    padding:0px;
}
